<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="en">
    <body>
      <group id="1" resname="EC_PRINCIPAL">
        <trans-unit id="1" resname="ONGLET_Vente">
          <source>Vente</source>
          <target>Sale</target>
        </trans-unit>
        <trans-unit id="2" resname="ONGLET_Cloture">
          <source>Clôture &amp; Analyse
Paiement diff. </source>
          <target>Close &amp; Analysis
deferred payment</target>
        </trans-unit>
        <trans-unit id="3" resname="ONGLET_Article">
          <source>Articles
Stock-Inventaire</source>
          <target>Products
Stock-Inventory</target>
        </trans-unit>
        <trans-unit id="4" resname="ONGLET_Fournisseur">
          <source>Fournisseurs
&amp; Commandes</source>
          <target>Suppliers
&amp; Purchases</target>
        </trans-unit>
        <trans-unit id="5" resname="ONGLET_Client">
          <source>Clients
&amp; Devis</source>
          <target>Customers
&amp; Quotes</target>
        </trans-unit>
        <trans-unit id="6" resname="ONGLET_Divers">
          <source>Divers</source>
          <target>Variouse</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_Prefs">
          <source>Préférences</source>
          <target>Preferences</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_Sauve">
          <source>Sauvegarde</source>
          <target>Backup</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_Quitter">
          <source>Quitter</source>
          <target>Quit</target>
        </trans-unit>
        <trans-unit id="10" resname="BT_CreerVente">
          <source>Créer une vente ou un retour</source>
          <target>Create a sale or a return</target>
        </trans-unit>
        <trans-unit id="11" resname="BT_ImprTicket">
          <source>Imprimer un ticket, une facture</source>
          <target>Printe a ticket, un invoice</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_TopVente">
          <source>Meilleures ventes du jour</source>
          <target>Best sales of the day</target>
        </trans-unit>
        <trans-unit id="13" resname="BT_Afficheur">
          <source>Afficheur palette</source>
          <target>Display palette</target>
        </trans-unit>
        <trans-unit id="14" resname="BT_Utilisateur">
          <source>Gestion des utilisateurs</source>
          <target>User management</target>
        </trans-unit>
        <trans-unit id="15" resname="BT_ResaFabCmd">
          <source>Réservations, Fabrications
&amp; Commandes</source>
          <target>Reservations, manufacturing
&amp; Commands</target>
        </trans-unit>
        <trans-unit id="16" resname="BT_Cloture">
          <source>Clôture et récap. de caisse</source>
          <target>Closing and summary cash</target>
        </trans-unit>
        <trans-unit id="17" resname="BT_ListeTicket">
          <source>Tous les tickets (paiement diff.)</source>
          <target>All tickets (deferred payment)</target>
        </trans-unit>
        <trans-unit id="18" resname="BT_ListeDetailTicket">
          <source>Tous les détails de ticket (analyse)</source>
          <target>All the details of ticket (analysis)</target>
        </trans-unit>
        <trans-unit id="19" resname="BT_ListeArticle">
          <source>Base articles + Statistiques</source>
          <target>Base products + Statistics</target>
        </trans-unit>
        <trans-unit id="20" resname="BT_ListeMvt">
          <source>Mouvements de stock</source>
          <target>Inventory transactions</target>
        </trans-unit>
        <trans-unit id="21" resname="BT_ListeInventaire">
          <source>Inventaires</source>
          <target>Inventories</target>
        </trans-unit>
        <trans-unit id="22" resname="BT_ExportArticle">
          <source>Exporter des articles</source>
          <target>Exports products</target>
        </trans-unit>
        <trans-unit id="23" resname="BT_ImportArticle">
          <source>Importer des articles</source>
          <target>Import products</target>
        </trans-unit>
        <trans-unit id="24" resname="BT_ListeFournisseur">
          <source>Gestion Fournisseurs</source>
          <target>Management suppliers</target>
        </trans-unit>
        <trans-unit id="25" resname="BT_ListeCommande">
          <source>Gestion Commandes - Livraisons
&amp; Retours</source>
          <target>Management Orders - Deliveries
&amp; Returns</target>
        </trans-unit>
        <trans-unit id="26" resname="BT_ListeClient">
          <source>Gestion des clients</source>
          <target>Management of customers</target>
        </trans-unit>
        <trans-unit id="27" resname="BT_ListeTypeClient">
          <source>Définir des types de client</source>
          <target>Define customer types</target>
        </trans-unit>
        <trans-unit id="28" resname="BT_ListeDevis">
          <source>Devis</source>
          <target>Quote</target>
        </trans-unit>
        <trans-unit id="29" resname="BT_ListeLocation">
          <source>Location</source>
          <target>Rental</target>
        </trans-unit>
        <trans-unit id="30" resname="BT_Mailing">
          <source>Mailing / eMailing</source>
          <target>Mailing / eMailing</target>
        </trans-unit>
        <trans-unit id="31" resname="BT_SuiviClient">
          <source>Suivi des clients</source>
          <target>Customer tracking</target>
        </trans-unit>
        <trans-unit id="32" resname="BT_DepotClient">
          <source>Dépôt client - SAV</source>
          <target>Customer deposit - After Sales Service</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ExportGeneral">
          <source>Export général</source>
          <target>General export</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ImportGeneral">
          <source>Import général (pour les experts)</source>
          <target>General import (fors experts)</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_EnvoiBatch">
          <source>Synchronisation multi-magasins</source>
          <target>Transfer batch multi-stores</target>
        </trans-unit>
        <trans-unit id="36" resname="BT_EnvoiArticleWeb">
          <source>Envoi des articles vers site Web</source>
          <target>Sendings products on website</target>
        </trans-unit>
        <trans-unit id="37" resname="BT_RecupVenteWeb">
          <source>Récupération des ventes Web</source>
          <target>Recovery of website sales</target>
        </trans-unit>
        <trans-unit id="38" resname="BT_EnvoiClientWeb">
          <source>Envoi des clients vers site Web</source>
          <target>Sending customers to web site</target>
        </trans-unit>
        <trans-unit id="39" resname="BT_Analyse">
          <source>Analyses</source>
          <target>Analysis</target>
        </trans-unit>
        <trans-unit id="40" resname="BT_ListeTransfDemande">
          <source>Gestion Demandes de transfert</source>
          <target>Management applications for transfer</target>
        </trans-unit>
        <trans-unit id="41" resname="BT_Essai">
          <source>Démarrer
la période d'essai
(données vide)</source>
          <target>Start
the trial period
(empty data)</target>
        </trans-unit>
        <trans-unit id="42" resname="BT_TableauBord">
          <source>Tableau
de bord</source>
          <target>Dashboard</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
